/* Class = "NSColorWell"; ibShadowedToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Textfarbe";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Kästchen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Textumrandung anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "Zeilenabstand anpassen";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Horizontale Ausrichtung";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Vertikale Ausrichtung";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "Zeichenabstand anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "Leerraum am Anfang eines Absatzes anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "Leerraum am Ende eines Absatzes anpassen";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Farbe  Ausrichtung";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "Abstand";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Innenrand";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "Linie";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "Zeichen";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "Vor dem Absatz";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "Nach dem Absatz";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "255"; */
" " = " ";